## pytidylib 0.2.1-1

=== Makefile ===
all:
	python2.5 setup.py build
clean: 
	python2.5 setup.py clean --all
install:
	python2.5 setup.py install --root $(DESTDIR)

## pytidylib 0.2.1

=== debian/changelog ===
pytidylib (0.2.1) stable; urgency=low
  * First Version
 -- Jason Stitt <js@jasonstitt.com>  Tue,  1 Jun 2010 11:02:33 +0100

=== debian/control ===
Source: pytidylib
Priority: optional
Version: 0:2.1-beta
Build-Depends: debhelper (>= 5.0.0), python-dev
Maintainer: Jason Stitt
Standards-Version: 0.2.1
XB-Maemo-Display-Name: pytidylib

Package: pytidylib
Architecture: all
Depends: python2.5, libtidy
Provides: pytidylib
Replaces: pytidylib
Description: Python wrapper for HTML Tidy (tidylib)
  `PyTidyLib`_ is a Python package that wraps the `HTML Tidy`_ library. This
  allows you, from Python code, to "fix" invalid (X)HTML markup.

## pytidylib 0.2.1-1

=== debian/changelog ===
pytidylib (0.2.1-1) stable; urgency=low
  * Fixed deps
 -- Jason Stitt <js@jasonstitt.com>  Tue,  2 Jun 2010 11:02:33 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: pytidylib
 Architecture: all
-Depends: python2.5, libtidy
+Depends: python2.5, libtidy-0.99-0
 Provides: pytidylib
 Replaces: pytidylib
 Description: Python wrapper for HTML Tidy (tidylib)

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.
# wordpy-future
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

#configure: configure-stamp
#configure-stamp:
#	dh_testdir
	# Add here commands to configure the package.

#	touch configure-stamp

build: build-stamp

build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp debian/files

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	$(MAKE) install DESTDIR=$(CURDIR)/debian/pytidylib


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
#	dh_installdocs
#	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
